

.container {
  width: 100%;
  min-width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  justify-content: space-around;
  align-content: center;
  padding: 0;
  background-color: #f0f0f0;
}

.forms-wrapper {
  width: 30%;
  height: 50vh;
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;

}



@media (max-width: 1093px) {
  .login-img-wrapper {
    display: none;
  }

  .container {
    justify-content: center;
    padding: 25px;
  }


  
}



img {
  width: 80px;
  height: 80px;
}





